
\documentclass[main.tex]{subfiles}

\begin{document}

\subfile{part02_lecture06}

\subfile{part02_lecture07}

\subfile{part02_lecture08}

\subfile{part02_lecture09}

\subfile{part02_lecture10}

\end{document}
